--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The singleton Gem::SourceInfoCache. If <tt>all</tt> is true, a full refresh will be performed if the singleton instance is being initialized.
full_name: Gem::SourceInfoCache::cache
is_singleton: true
name: cache
params: (all = false)
visibility: public
